Notification Emails

Delete Company Notification Email Address

Stop emailing this address about the company's documents and remove it.

DELETE
/api/v1/companies/{companyId}/notification-email-addresses/{notificationEmailAddressId}

Stop emailing this address about the company's documents and remove it.

Authorization

AuthorizationBasic <token>

Basic API key authentication. Create a new API key and secret in the Recommand dashboard.

In: header

Path Parameters

companyId*string

The ID of the company to delete a notification email address for

notificationEmailAddressId*string

The ID of the notification email address to delete

Response Body

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/api/v1/companies/string/notification-email-addresses/string"
{  "success": true}